
Redmine - Defect #19087

Any idea what this is?

2015-02-11 15:48 - Jan Niggemann (redmine.org team member)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Hi all,

I found our names related to redmine in the following file on someone's github repo:

https://raw.githubusercontent.com/jeccyzhao/web-cmatrix/7fc4333fca616e4cb678a69bc2c7a79ab91e1431/src/main/webapp/WEB-IN

F/template/app/home/entry/list.ftl

That information is public anyway, but do any of you have an idea as to what this may be?

There's no contact information in that users github page...

History

#1 - 2015-02-11 16:29 - Toshi MARUYAMA

I think it is product of Chinese (mainland) company for customer.

https://github.com/jeccyzhao/web-cmatrix/blob/7fc4333fca616e4cb678/src/main/java/com/nsn/cmatrix/EnumConverter.java#L2

#2 - 2015-02-13 18:11 - Jean-Philippe Lang

No idea.

#3 - 2015-03-14 00:55 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed
